<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>ABSYZ</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <h1>ABSYZ Form</h1>
        <h1>Welcome ABSYZ</h1>
        <h1>Welcome Hyderabad</h1>
        <h1>Welcome Telengana</h1>
</header>

    <section class="container">
        <!-- <form id="my-form" class="class-form"> -->
        <form id="my-form">
            <h1>Add User</h1>
            <div class="msg"></div>
            <div>
                <label for="name">Name:</label>
                <input type="text" id="name">
            </div>
            <div>
                <label for="email">Email:</label>
                <input type="text" id="email">
            </div>
            <input class="btn" type="submit" value="Submit">
        </form>

        <ul id="users"></ul>

        <ul class="items">
            <li class="item">Item 1</li>
            <li class="item">Item 2</li>
            <li class="item">Item 3</li>
        </ul>
    </section>


    <script src="main.js"></script>
</body>

</html>